{
  "templates": {
    "armour": {
      "id": "body_plated_rare",
      "texture": "assets/gso/textures/armour/body/body_plated_rare.png",
      "stats": {
        "health": 110,
        "resistance": 0.2,
        "defenceRating": 8,
        "reflectChance": 0.02
      }
    }
  }
}